--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: h
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return the height of this image, in pixels.
full_name: GD2::Image#height
is_singleton: false
name: height
params: ()
visibility: public
